import './style/base.less'
import './style/scene-styles.css'
import PE from '../src/index.js'

export function createApp() {
  const game = PE.create()
  return { game }
}

// 启动应用
const { game } = createApp()